Changements en vue

"Fourre-tout" en attente de redistribution dans des thèmes spécifiques.
Insérez vos messages dans un sous forum existant si possible

Modérateur: marie douniol

Changements en vue

Nouveau messagede DrLB » 22 Déc 2016, 15:54

Bonjour à toutes et à tous
Début 2017, je vais changer mon Imac, ce dernier changement devrait faire mes 3 dernières années d'exercice.
Je me permets un certain nombre de questions, notamment du fait que je serais obligatoirement sous Sierra.
- Pour ce qui est du matériel, et pour ceux qui auraient investi à ce niveau, l'écran rétina est-il très supérieur à l'écran de base, en sachant que je ne fais pas de photos et que je ne regarde pas de vidéo / films sur mon ordi de bureau?
- J'ai un TWIN 30 USB. J'ai cru comprendre que je devrais changer de lecteur :oops: :oops: Savez vous quels sont les lecteurs compatibles SIERRA?
- J'ai un un "très" vieux scansnap (modèle fi 5110 EOXM mac). Certains ont-ils le même et avez vous pu le faire fonctionner sous SIERRA?
- Je suis en 5a15c. Ceux qui sont passés à la version suivante ont-ils constatés des bugs importants?
C'est tout pour le moment :mrgreen: :mrgreen: :mrgreen:
A+ et bonnes fêtes de fin d'année à toutes et à tous
I.Mac G5 3,60 GHz intel core i7 OS X.12.5 16 gigas de RAM Médiclick a5 17 Imprimante SAMSUNG ML-3710ND SCANSNAP FUJITSU Lecteur Ingenico. ADSL 8 mégas
DrLB
Pipelette
Pipelette
 
Messages: 511
Inscription: 11 Oct 2007, 12:08

Re: Changements en vue

Nouveau messagede zouzou64 » 23 Déc 2016, 09:51

bonjour ,

je vais te raconter mon expérience personnelle avec sierra et Elcapitan:

tout d'abord ton twin 30 , tu le met de coté ou bien tu le donnes , n'essaies même pas .

même les lecteurs "dit" compatibles et de dernières génération ont des bug tout le temps avec la JFSE .

le souci de sierra et Elcapitan c'est et avant tout la JFSE .

j'ai essayé elcapitan pd 2 mois , et sierra pd 1 mois . je me suis arraché les cheveux avec la Jfse : le lecteur est reconnu 1j sur 2 , il faut redémarrer tout le temps , code demandé tout le temps , tablette endomagées à chaque sauvegarde .
et pourtant j'ai reinstallé le systeme et j'ai fait une install clean à chaque fois avec MDK nouveau .

alors que sous Yosemite , je n'ai aucun souci , ça roule et c'est le bonheur .
donc je reste sous yosemite tant qu'l ne trouvent pas de solution définitive à ces tracas chi...

bonne fêtes à tous :naughty:
Monoposte . iMac .1To.8Go.Mojave 10.14.6, lecteurPrium4. MDK5 5.18.2
zouzou64
Pipelette
Pipelette
 
Messages: 321
Inscription: 12 Mar 2013, 14:39

Re: Changements en vue

Nouveau messagede DrLB » 29 Déc 2016, 10:27

Bonjour,
Merci pour ta réponse.
Je poursuis par ailleurs, au vu de tes réponses .....
- Si j'achète un nel ordi, il sera sous SIERRA. Est-il possible dans cette configuration, de revenir à YOSEMITE?
- Le TWIN 30 est-il compatible avec YOSEMITE?
- Certains sont-ils sous SIERRA sans problème de lecteur / JFSE? Si oui, quel lecteur possédez vous?
- Je relance ma question pour le SCANSNAP (ch message précédent)
Bonne fin d'année à toutes et à tous
A +
I.Mac G5 3,60 GHz intel core i7 OS X.12.5 16 gigas de RAM Médiclick a5 17 Imprimante SAMSUNG ML-3710ND SCANSNAP FUJITSU Lecteur Ingenico. ADSL 8 mégas
DrLB
Pipelette
Pipelette
 
Messages: 511
Inscription: 11 Oct 2007, 12:08

Re: Changements en vue

Nouveau messagede zouzou64 » 29 Déc 2016, 11:17

bonjour ,

pour la 1ere question concernant au retour à YOSEMITE , c'est possible . il faut avoir yosemite sur une clé bootable et ensuite faire une clean install en effaçant sierra et installer yosemite ( je l'ai fais plusieurs fois) . la procédure est très bien expliquée sur internet .
- la 2eme question: à priori le TWIN 30 est bien compatible avec Yosemite .
- la 3eme question : si certains ont eu des problèmes avec JFSE et lecteur . moi j'en ai eu avec JFSE et lecteur et j'ai un lecteur de dernière génération (KAPELSE§LINK tactile) . je répète que ça fonctionne un peu mais il y a toujours des bug et on est obligé , pour ma part en tous cas de redémarrer , d'installer de nouveau la JFSE, codes CPS , perte de port, etc... et à la longue c'est chiant malgré l'intervention à plusieurs reprises de la hotline , y a t'il d'autres sans aucun souci : je ne sais pas mais ça m'étonne quand même car la hotline a été claire avec moi " depuis EL capitan la jFSE ne fonctionne pas très bien .

avec yosemite aucun souci de ce genres .

- pour la dernière question : je n'utilise pas de scan

bonne fêtes de fin d'année :geek:
Monoposte . iMac .1To.8Go.Mojave 10.14.6, lecteurPrium4. MDK5 5.18.2
zouzou64
Pipelette
Pipelette
 
Messages: 321
Inscription: 12 Mar 2013, 14:39

Re: Changements en vue

Nouveau messagede Dr Thierry CHAZAUD » 29 Déc 2016, 13:29

Suis pas certain qu on puisse downloader un mac neuf.. et donc installer Yosemite sur un ordi né avec Sierra ..
Serveur dédié W 10 Pro/2 postes clients W10 pro/MDK 5.17.03.01 au boulot et Mac Book pro 15 touch bar pour le fun..
(MDK 1998)
Dr Thierry CHAZAUD
Pipelette
Pipelette
 
Messages: 245
Inscription: 14 Sep 2005, 15:46

Re: Changements en vue

Nouveau messagede administrateur » 30 Déc 2016, 09:09

on trouve des infos sur le downgrade

http://www.macplanete.com/tutoriels/22739/downgrade-macos-sierra-mac-osx-el-capitan

peut-on enchainer vers yosemite ... ?
ßtesteur Mac depuis 1994
Avatar de l’utilisateur
administrateur
Administrateur
Administrateur
 
Messages: 2112
Inscription: 03 Juil 2006, 11:53

Re: Changements en vue

Nouveau messagede MOSSER » 30 Déc 2016, 16:28

Bonjour
Il n'est pas possible d'installer un OS inférieur à celui qui équipe un Mac neuf sorti d'usine avec son OS (même si installation sur un disque externe) :naughty:
L'article cité mentionne un retour à El Capitan APRES une MAJ de Sierra
La seule solution est de trouver un Mac avant octobre 2015 qui est sorti avec Yosemite (voir le Refurb: http://www.apple.com/fr/shop/browse/hom ... ldeals/mac) ;)
Autant dire qu'il faut se dépêcher.... :whistle:
Sinon, restent les occasions, mais fiscalement c'est moins évident... :cry:
Mac OS Intel 10.14.6 (Mojave) - MDK 5.21.01 MDK 5.18.02 - monoposte (MDK depuis 2000)
Avatar de l’utilisateur
MOSSER
Pipelette
Pipelette
 
Messages: 899
Inscription: 13 Avr 2004, 01:04
Localisation: Douai - HdF

Re: Changements en vue

Nouveau messagede drchristian » 30 Déc 2016, 17:06

Salut LB,
Je confirme ce que dis Mosser, sauf si cela a changé depuis peu, il est impossible d'installer un OS plus ancien sur un Apple livré avec un OS récent. Cela bloque au niveau du "Bios". Il te faut trouver un Apple vendu à l'origine sous Yosemite ou 10.9 (l'install propre de la A16 ne peut plus se faire qu'à partir de la 10.9 (Mavericks) et au delà).
Sur la A16, bug à l'impression du carnet de vaccination (page blanche) et sur les droits secrétaires (entrer d'une allergie, courrier, ATCD). La HL promet correctif sur la prochaine version.
Bonne fêtes.
Version 21.03 en réseau (un serveur Mac Mini SSD MacOS 10.14, un poste client iMac SSD MacOS 10.14 et un poste client Mac mini SSD MacOS 10.15).
drchristian
Très Bavard
Très Bavard
 
Messages: 183
Inscription: 12 Sep 2007, 09:21

Re: Changements en vue

Nouveau messagede zouzou64 » 30 Déc 2016, 19:18

bonjour ,

je ne suis pas d'accord avec vous qu'on ne peut pas installer yosemite sur une machine tournant sur sierra .

j'ai réussit il y a deux ans à installer un snow léopard sur une machine nativement sur yosémite .

à mon avis il faut juste quand on fait ALT après redémarrage et être sur le disque bootable , il faut avant tout aller sur utilitaire de disque et effacer complètement le disque (une seule partition) .

le Mac installera le seul OSX qui existe donc : celui de la Clé bootable .

est ce que depuis sierra , il y a un mouchard Apple qui fait que ,même le disque étant effacé , ne peut rien installer ...? il faudra voir ceux qui bidouillent mais surtout pas ce que dit apple .

le fait de ne pas installer normalement un OS inferieur , ça était toujours le cas depuis que je connais le Mac , mais on trouve toujours des contournements .
bonne fêtes :naughty:
Monoposte . iMac .1To.8Go.Mojave 10.14.6, lecteurPrium4. MDK5 5.18.2
zouzou64
Pipelette
Pipelette
 
Messages: 321
Inscription: 12 Mar 2013, 14:39

Re: Changements en vue

Nouveau messagede MOSSER » 30 Déc 2016, 19:33

zouzou64 a écrit:bonjour ,

je ne suis pas d'accord avec vous qu'on ne peut pas installer yosemite sur une machine tournant sur sierra .

j'ai réussit il y a deux ans à installer un snow léopard sur une machine nativement sur yosémite .

:naughty: Oui mais ça, s'était avant l'Appstore devenu obligatoire pour les OS avec Lion

zouzou64 a écrit:à mon avis il faut juste quand on fait ALT après redémarrage et être sur le disque bootable , il faut avant tout aller sur utilitaire de disque et effacer complètement le disque (une seule partition) .

Tu peux toujours essayer, moi je n'ai jamais réussi (ni connu quelqu'un qui l'ai tenté avec succès) :whistle:

zouzou64 a écrit:le Mac installera le seul OSX qui existe donc : celui de la Clé bootable .

Ou un beau sens interdit en demander d'installer un OS adapté à la machine... :mrgreen:

zouzou64 a écrit:est ce que depuis sierra , il y a un mouchard Apple qui fait que ,même le disque étant effacé , ne peut rien installer ...? il faudra voir ceux qui bidouillent mais surtout pas ce que dit apple .

Oui le Mac Appstore ! renforcé par le SIP depuis El Capitan... :evil:

zouzou64 a écrit:le fait de ne pas installer normalement un OS inferieur , ça était toujours le cas depuis que je connais le Mac , mais on trouve toujours des contournements .
bonne fêtes :naughty:

Je suis preneur +++ (je dois aussi changer de machine)
Bonnes fêtes à tous :cool:
Mac OS Intel 10.14.6 (Mojave) - MDK 5.21.01 MDK 5.18.02 - monoposte (MDK depuis 2000)
Avatar de l’utilisateur
MOSSER
Pipelette
Pipelette
 
Messages: 899
Inscription: 13 Avr 2004, 01:04
Localisation: Douai - HdF

Re: Changements en vue

Nouveau messagede Mauponchant » 31 Déc 2016, 10:37

quel intérêt d'acheter une nouvelle machine pour downgrader?
autant rester avec l'ancienne en attendant la compatibilité
au cabinet nous sommes toujours sous Yosemite avec les nouvelles versions sans trop de bug
Mauponchant
Peu bavard
Peu bavard
 
Messages: 54
Inscription: 23 Oct 2015, 13:24

Re: Changements en vue

Nouveau messagede zouzou64 » 31 Déc 2016, 13:37

Mauponchant a écrit:quel intérêt d'acheter une nouvelle machine pour downgrader?
autant rester avec l'ancienne en attendant la compatibilité
au cabinet nous sommes toujours sous Yosemite avec les nouvelles versions sans trop de bug


je tiens à signaler que les machines sorties sous Yosemite , il y avait déjà l'Appstore avec ses mises à jours et autres , il faut plutôt trouver une autre raison du blocage de sierra.

tout à fait d'accord . il faut plutôt mettre la pression sur MDK pour qu'ils arrêtent de bricoler et nous mettre entre les mains un logiciel qui marche . ça évite justement les bidouillages et les aventures hasardeuses comme ça vient d'être évoqué . depuis EL Capitan c'est la cata chez MDK .

je ne sais pas si Medistory EST dans le même pétrin que MDK sous El Capitan et sierra . je vais demander à un copain à Marseille si qui l'en pense .

si je vois qu'ils y arrivent un peu près sous sierra (en tous cas mieux que MDK) ,et bien j'irais à Marseille . :drool:

bonnes fêtes de fin d'année
Monoposte . iMac .1To.8Go.Mojave 10.14.6, lecteurPrium4. MDK5 5.18.2
zouzou64
Pipelette
Pipelette
 
Messages: 321
Inscription: 12 Mar 2013, 14:39

Re: Changements en vue

Nouveau messagede DrLB » 31 Déc 2016, 19:14

Bon, je peux donc envisager au moins de passer à YOSEMITE sur mon Mac actuel
Question: mon TWIN 30 est-il compatible avec cette version d'OS qu'est YOSEMITE
Merci pour vos réponses
Et une excellente année 2017 à toutes et à tous
A +
I.Mac G5 3,60 GHz intel core i7 OS X.12.5 16 gigas de RAM Médiclick a5 17 Imprimante SAMSUNG ML-3710ND SCANSNAP FUJITSU Lecteur Ingenico. ADSL 8 mégas
DrLB
Pipelette
Pipelette
 
Messages: 511
Inscription: 11 Oct 2007, 12:08

Re: Changements en vue

Nouveau messagede DrLB » 02 Jan 2017, 08:21

Bonjour,
Corollaire de la question précédente: pour ceux qui sont sous YOSEMITE et en cas d'incompatibilité avec le TWIN 30, que lecteur utilisez vous?
A +
I.Mac G5 3,60 GHz intel core i7 OS X.12.5 16 gigas de RAM Médiclick a5 17 Imprimante SAMSUNG ML-3710ND SCANSNAP FUJITSU Lecteur Ingenico. ADSL 8 mégas
DrLB
Pipelette
Pipelette
 
Messages: 511
Inscription: 11 Oct 2007, 12:08

Re: Changements en vue

Nouveau messagede Denis LORET » 02 Jan 2017, 10:16

Bonne année à tous

Sous Yosémite mes lecteurs TWIN 30 et 31 fonctionnent correctement.

A+

Denis
Médiclickeur depuis 1997 Mojave X.10.14.2 et HSierra X.10.13.6 MDK 5.18.02
Avatar de l’utilisateur
Denis LORET
Pipelette
Pipelette
 
Messages: 676
Inscription: 18 Sep 2007, 13:58
Localisation: LA FLECHE Vallée du Loir Sud SARTHE

Re: Changements en vue

Nouveau messagede DrLB » 05 Jan 2017, 17:00

Merci pour ta réponse qui me réconforte :text-bravo: :text-bravo:
Bon, et pour mon "très" vieux scansnap (modèle fi 5110 EOXM mac)?
Certains arrivent-il encore à le faire fonctionner sous YOSEMITE ?
A +
I.Mac G5 3,60 GHz intel core i7 OS X.12.5 16 gigas de RAM Médiclick a5 17 Imprimante SAMSUNG ML-3710ND SCANSNAP FUJITSU Lecteur Ingenico. ADSL 8 mégas
DrLB
Pipelette
Pipelette
 
Messages: 511
Inscription: 11 Oct 2007, 12:08

Re: Changements en vue

Nouveau messagede DrLB » 05 Jan 2017, 17:34

Pour info, réponse du commercial auquel j'avais posé la question SIERRA / quel lecteur?

"Le lecteur KAP & link a été testé et validé pour Mac Os Sierra. Une fois mis en œuvre, il n’y a aucun souci.
Par contre Mac Os Sierra est très compliqué à mettre en œuvre. Il y a des restrictions partout.
Si on connecte le lecteur avant l’installation il est détecté et installé sans souci.
Si le lecteur est connecté après l’installation ou en remplacement il faut batailler pour l’installer.
Les fichiers de configuration sont verrouillés ainsi que les répertoires.
Notre assistance téléphonique sait réaliser ces manipulations mais c’est assez compliqué. Le souci est le même quel que soit le lecteur."


Elle est pas belle la vie?
Ou pourquoi faire simple quand on peut faire compliqué :evil: :evil: :evil:
A +
I.Mac G5 3,60 GHz intel core i7 OS X.12.5 16 gigas de RAM Médiclick a5 17 Imprimante SAMSUNG ML-3710ND SCANSNAP FUJITSU Lecteur Ingenico. ADSL 8 mégas
DrLB
Pipelette
Pipelette
 
Messages: 511
Inscription: 11 Oct 2007, 12:08

Re: Changements en vue

Nouveau messagede MOSSER » 05 Jan 2017, 18:36

Je suppose qu'il faut systématiquent désactiver le SIP de Sierra pour éviter les problèmes ? :think:
Mac OS Intel 10.14.6 (Mojave) - MDK 5.21.01 MDK 5.18.02 - monoposte (MDK depuis 2000)
Avatar de l’utilisateur
MOSSER
Pipelette
Pipelette
 
Messages: 899
Inscription: 13 Avr 2004, 01:04
Localisation: Douai - HdF

Re: Changements en vue

Nouveau messagede Dr Thierry CHAZAUD » 05 Jan 2017, 19:24

Plug and play ca n'existe pas chez mac ?... :lol: :lol: :lol:
Serveur dédié W 10 Pro/2 postes clients W10 pro/MDK 5.17.03.01 au boulot et Mac Book pro 15 touch bar pour le fun..
(MDK 1998)
Dr Thierry CHAZAUD
Pipelette
Pipelette
 
Messages: 245
Inscription: 14 Sep 2005, 15:46

Re: Changements en vue

Nouveau messagede MOSSER » 05 Jan 2017, 23:41

Apple + Cegedim = Plug and pray :mrgreen:
Mac OS Intel 10.14.6 (Mojave) - MDK 5.21.01 MDK 5.18.02 - monoposte (MDK depuis 2000)
Avatar de l’utilisateur
MOSSER
Pipelette
Pipelette
 
Messages: 899
Inscription: 13 Avr 2004, 01:04
Localisation: Douai - HdF

Re: Changements en vue

Nouveau messagede zouzou64 » 06 Jan 2017, 09:51

MOSSER a écrit:Je suppose qu'il faut systématiquent désactiver le SIP de Sierra pour éviter les problèmes ? :think:

comment on désactive le SIP de sierra ? :oops:
Monoposte . iMac .1To.8Go.Mojave 10.14.6, lecteurPrium4. MDK5 5.18.2
zouzou64
Pipelette
Pipelette
 
Messages: 321
Inscription: 12 Mar 2013, 14:39

Re: Changements en vue

Nouveau messagede Dr Thierry CHAZAUD » 06 Jan 2017, 16:45

Serveur dédié W 10 Pro/2 postes clients W10 pro/MDK 5.17.03.01 au boulot et Mac Book pro 15 touch bar pour le fun..
(MDK 1998)
Dr Thierry CHAZAUD
Pipelette
Pipelette
 
Messages: 245
Inscription: 14 Sep 2005, 15:46

Re: Changements en vue

Nouveau messagede Dr Thierry CHAZAUD » 06 Jan 2017, 16:46

MOSSER a écrit:Apple + Cegedim = Plug and pray :mrgreen:



:clap: :clap:
Serveur dédié W 10 Pro/2 postes clients W10 pro/MDK 5.17.03.01 au boulot et Mac Book pro 15 touch bar pour le fun..
(MDK 1998)
Dr Thierry CHAZAUD
Pipelette
Pipelette
 
Messages: 245
Inscription: 14 Sep 2005, 15:46

Re: Changements en vue

Nouveau messagede zouzou64 » 07 Jan 2017, 11:02

Dr Thierry CHAZAUD a écrit:http://www.jcbtechno.com/desactiver-le-sip-macos-sierra/

et vous pensez qu'n désactivant le SIP apple , la jFSE marcherait mieux sous MDK? :think:
Monoposte . iMac .1To.8Go.Mojave 10.14.6, lecteurPrium4. MDK5 5.18.2
zouzou64
Pipelette
Pipelette
 
Messages: 321
Inscription: 12 Mar 2013, 14:39

Re: Changements en vue

Nouveau messagede MOSSER » 07 Jan 2017, 11:24

zouzou64 a écrit: et vous pensez qu'n désactivant le SIP apple , la jFSE marcherait mieux sous MDK? :think:

C'est plus que probable car cette salo...ie empêche tout accès "étranger" au système s'il n'est pas certifié par Apple (donc issu de l'Appstore...) :evil:
C'est le cas de certains drivers de périphériques un peu anciens qui ne sont plus reconnus depuis El Capitan...
Nous mettons à jour MDK et nos machines ce soir; la suite dans qq jours :pray:
Mac OS Intel 10.14.6 (Mojave) - MDK 5.21.01 MDK 5.18.02 - monoposte (MDK depuis 2000)
Avatar de l’utilisateur
MOSSER
Pipelette
Pipelette
 
Messages: 899
Inscription: 13 Avr 2004, 01:04
Localisation: Douai - HdF

Re: Changements en vue

Nouveau messagede zouzou64 » 07 Jan 2017, 13:26

Pour info, réponse du commercial auquel j'avais posé la question SIERRA / quel lecteur?

"Le lecteur KAP & link a été testé et validé pour Mac Os Sierra. Une fois mis en œuvre, il n’y a aucun souci.
Par contre Mac Os Sierra est très compliqué à mettre en œuvre. Il y a des restrictions partout.
Si on connecte le lecteur avant l’installation il est détecté et installé sans souci.
Si le lecteur est connecté après l’installation ou en remplacement il faut batailler pour l’installer.
Les fichiers de configuration sont verrouillés ainsi que les répertoires.
Notre assistance téléphonique sait réaliser ces manipulations mais c’est assez compliqué. Le souci est le même quel que soit le lecteur."


Elle est pas belle la vie?
Ou pourquoi faire simple quand on peut faire compliqué :evil: :evil: :evil:
s[/b]i on t'a dit ça c'est juste commercial car le seul lecteur vendu sur la boutique CLM est bien le Kapelse donc il faut bien le vendre .

il y a bien d'autres lecteur chez d'autres concurrents comme ingenico( prium 3S et 4S ) qui sont bien compatibles avec sierra
amicalement .

donnes nous des nouvelles s'il te plait si tu installes sierra , et surtout le comportement de la JFSE
Monoposte . iMac .1To.8Go.Mojave 10.14.6, lecteurPrium4. MDK5 5.18.2
zouzou64
Pipelette
Pipelette
 
Messages: 321
Inscription: 12 Mar 2013, 14:39

Re: Changements en vue

Nouveau messagede MOSSER » 07 Jan 2017, 18:07

C'est bien ce que je compte faire :cool:
Mac OS Intel 10.14.6 (Mojave) - MDK 5.21.01 MDK 5.18.02 - monoposte (MDK depuis 2000)
Avatar de l’utilisateur
MOSSER
Pipelette
Pipelette
 
Messages: 899
Inscription: 13 Avr 2004, 01:04
Localisation: Douai - HdF

Re: Changements en vue

Nouveau messagede administrateur » 08 Jan 2017, 11:00

Le lecteur KAP & link a été testé et validé pour Mac Os Sierra


j'ai un tel lecteur
plutôt joli, forme originale ... mais les gouts et les couleurs...
écran tactile.

fonctionne sous Sierra.
Pas besoin de cd d'installation car se configure tout seul.
ßtesteur Mac depuis 1994
Avatar de l’utilisateur
administrateur
Administrateur
Administrateur
 
Messages: 2112
Inscription: 03 Juil 2006, 11:53

Re: Changements en vue

Nouveau messagede zouzou64 » 08 Jan 2017, 14:13

administrateur a écrit:
Le lecteur KAP & link a été testé et validé pour Mac Os Sierra


j'ai un tel lecteur
plutôt joli, forme originale ... mais les gouts et les couleurs...
écran tactile.

fonctionne sous Sierra.
Pas besoin de cd d'installation car se configure tout seul.


je l'ai aussi , je l'ai acheté au début d'EL capitan . le Prium 4S n'était pas encore sorti sinon je l'aurais choisi et il est bien compatible sierra aussi
Monoposte . iMac .1To.8Go.Mojave 10.14.6, lecteurPrium4. MDK5 5.18.2
zouzou64
Pipelette
Pipelette
 
Messages: 321
Inscription: 12 Mar 2013, 14:39

Re: Changements en vue

Nouveau messagede DrLB » 08 Jan 2017, 15:04

Et pour quelle raison l'aurais-tu préféré à celui que tu as acheté?
A +
I.Mac G5 3,60 GHz intel core i7 OS X.12.5 16 gigas de RAM Médiclick a5 17 Imprimante SAMSUNG ML-3710ND SCANSNAP FUJITSU Lecteur Ingenico. ADSL 8 mégas
DrLB
Pipelette
Pipelette
 
Messages: 511
Inscription: 11 Oct 2007, 12:08

Suivante

Retourner vers *** EN VRAC - DIVERS - A CLASSER ***

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 1 invité

cron